<!DOCTYPE html>
<html lang="en">
  <head>
    <title>NHS Application</title>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <link
      rel="stylesheet"
      type="text/css"
      href="../../vendor/bootstrap/css/bootstrap.min.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="../../fonts/font-awesome-4.7.0/css/font-awesome.min.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="../../fonts/iconic/css/material-design-iconic-font.min.css"
    />

    <link rel="stylesheet" type="text/css" href="../../vendor/animate/animate.css" />

    <link
      rel="stylesheet"
      type="text/css"
      href="../../vendor/css-hamburgers/hamburgers.min.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="../../vendor/animsition/css/animsition.min.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="../../vendor/select2/select2.min.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="../../vendor/daterangepicker/daterangepicker.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="../../vendor/noui/nouislider.min.css"
    />

    <link rel="stylesheet" type="text/css" href="../../css/util.css" />
    <link rel="stylesheet" type="text/css" href="css/main.css" />
  </head>
  <body>
    <div class="container-contact100">
      <div class="wrap-contact100">
        <div class="contact100-form">
          <span class="contact100-form-title">
            Teacher Recommendation
          </span>
          <p class="paragraph-std">
            Please print and fill the document that will download when you
            click the button below.
          </p>
          <button class="contact100-form-btn" id="btn-generate">
            Generate Document
          </button>
          <p class="paragraph-std">
            In addition, please click the button below to invite your teacher to upload the completed form.
          </p>
          <button class="contact100-form-btn" id="btn-invite">
            Invite Teacher
          </button>
        </div>
      </div>
    </div>
    <script src="script.js"></script>
  </body>
</html>
